### Method

# WebKitWebExtension DOMHTMLInputElement set_autofocus

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_autofocus (
      WebKitDOMHTMLInputElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLInputElement:autofocus`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.